[HEADER]
VERSION=extended-2 ; version number

[INFO]
SCREEN_NAME=Mercedes-Benz CLS63s AMG
SHORT_NAME=CLS63s

[BASIC]
GRAPHICS_OFFSET=0,-0.54,0.06			; 3 axis correction (x,y,z), applies only to the 3D object of the car. in meters
GRAPHICS_PITCH_ROTATION=0.0				; changes 3D object rotation in pitch
TOTALMASS=1820						; total vehicle weight in kg with driver and no fuel
INERTIA=1.90,1.40,4.85				; car polar inertia. Calculated from the car dimensions. Just enter the generic width,height,

[GRAPHICS]
DRIVEREYES=0.38963,1.13113,-0.328627
ONBOARD_EXPOSURE=18
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-3.812081
BUMPER_CAMERA_POS=0.000000,0.630000,1.600000
BONNET_CAMERA_POS=0.000000,0.630000,0.740000
BONNET_CAMERA_PITCH=-2.999900
MIRROR_POSITION=0.0,1.3,0.5 ; Position used to render the mirror
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2.5
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=-2.864741

[CONTROLS]
FFMULT=1.059
STEER_ASSIST=1.000
STEER_LOCK=449					; Real car's steer lock from center to right
STEER_RATIO=11.5				; Steer ratio
LINEAR_STEER_ROD_RATIO=0.0029

[FUEL]
CONSUMPTION=0.0032				; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=30							; default starting fuel in litres
MAX_FUEL=78							; max fuel in litres

[FUELTANK]
POSITION=0,-0.15,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.360			; Height of the front ride height pickup point in meters WRT cg
PICKUP_REAR_HEIGHT=-0.370

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10            ; time spent to change each tyre
FUEL_LITER_TIME_SEC=0.6   ; time spent to put 1 lt of fuel inside the car
BODY_REPAIR_TIME_SEC=20    ; time spent to repair 10% of body damage
ENGINE_REPAIR_TIME_SEC=2  ; time spent to repair 10% of engine damage
SUSP_REPAIR_TIME_SEC=30   ; time spent to repair 10% of suspension damage
